Application: gvSIG desktop - gvSIG bugs #3308
Mejoras al unir Mapfiles en la extension de publicacion
03/26/2015 12:10 AM - José Badia

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Publish

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Mejorar el funcionamiento para republicar sobre un proyecto existente, preguntando si se quieren modificar las coincidencias y afadir
las novedades.

Associated revisions

Revision 95 - 03/26/2015 12:11 AM - José Badia

refs #3308

Mejoras al unir Mapfiles en la extensién de publicacién

History

#1 - 03/26/2015 12:11 AM - José Badia
- Status changed from New to Fixed

#2 - 04/07/2015 11:39 AM - Alvaro Anguix

- Status changed from Fixed to Closed
